@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main .mainImg {
	padding: 81px 0 162px;
	text-align: center;
	position: relative;
	background: url(../img/index/bg01.jpg) no-repeat center top;
}

#main .mainImg .photo {
	position: absolute;
	bottom: -367px;
	right: -237px;
	-webkit-filter: drop-shadow(0px 3px 10px rgba(0,0,0,.4));
        filter: drop-shadow(0px 0px 10px rgba(0,0,0,.4));
}

#main .mainImg .content {
	position: relative;
}

#main .mainImg .textImg {
	margin-bottom: 22px;
	position: relative;
	z-index: 10;
}

#main .mainImg p {
	font-size: 2.9rem;
	color: #a58857;
	position: relative;
	z-index: 10;
}

#main .conseptBox {
	padding: 108px 0 58px;
	background: url(../img/index/bg02.jpg) no-repeat center top #753535;
}

#main .conseptBox p {
	margin-bottom: 13px;
	color: #fff;
	font-size: 1.7rem;
	line-height: 1.65;
	text-align: center;
}

#main .conseptBox .title {
	margin-bottom: 11px;
	font-size: 2.55rem;
	line-height: 1.5;
}

#main .conseptBox .textList {
	text-align: center;
}

#main .conseptBox .textList li {
	margin: 0 13px;
	display: inline-block;
}

#main .conseptBox .textList p {
	margin-bottom: 0;
	width: 87px;
	height: 100px;
	display: table;
	background: url(../img/index/bg03.png) no-repeat;
}

#main .conseptBox .textList p span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 1.7rem;
	color: #fff;
}

#main .products .list {
	margin: 0 -40px;
	text-align: center;
}

#main .products .list li {
	margin: 0 17px 90px;
	width: 290px;
	display: inline-block;
	vertical-align: top;
}

#main .products .list li p {
	line-height: 1.55;
	margin-bottom: 8px;
}

#main .products .list .photo {
	margin: 0 -20px -10px;
}

#main .products .list li .title {
	margin-bottom: 0;
	font-size: 3.1rem;
	color: #a08250;
}

#main .products .list li .title02 {
	color: #953527;
}

#main .products dl {
	margin-left: 46px;
	text-align: left;
}

#main .products .dlStyle {
	margin-left: 8px;
}

#main .products dt {
	float: left;
	clear: both;
	line-height: 1.4;
}

#main .products dd {
	padding-left: 4em;
	line-height: 1.4;
}

#main .products dd:last-child {
	padding-left: 6em;
}

#main .products .link {
	margin: -40px auto 0;
	width: 280px;
}

#main .products .link a {
	padding: 13px 10px 10px;
	display: block;
	font-size: 1.9rem;
	color: #fff;
	text-align: center;
	text-decoration: none !important;
	border-radius: 50px;
	background-color: #A08250;
}

#main .products .link a:hover {
	opacity: 0.7;
}

#main .products {
	padding: 62px 0 71px;
	overflow: hidden;
}

#main .customize {
	padding: 63px 0 72px;
	background-color: #A08250;
}

#main .customize .list {
	text-align: center;
}

#main .customize .list li {
	margin: 0 40px;
	display: inline-block;
	text-align: center;
}

#main .customize .list li span {
	margin-top: 11px;
	display: block;
	font-size: 1.6rem;
	color: #fff;
}

#main .topics {
	padding: 64px 0 26px;
	background: url(../img/index/bg03.jpg) no-repeat center top #E6E6E6;
}

#main .topics dl {
	margin-left: 135px;
	width: 295px;
}

#main .topics dt {
	padding: 3px 0 9px;
	font-size: 1.8rem;
	color: #a14546;
}

#main .topics .dtStyle {
	color: #a08250;
}

#main .topics dt span {
	margin-left: 19px;
	padding: 2px;
	min-width: 57px;
	font-size: 1.2rem;
	display: inline-block;
	line-height: 1.3;
	text-align: center;
	vertical-align: 2px;
	box-sizing: border-box;
	border: 1px solid #a14546;
}

#main .topics dt .news {
	color: #a08250;
	border-color: #a08250;
}

#main .topics dd {
	margin-bottom: 12px;
	padding-bottom: 20px;
	font-size: 1.75rem;
	letter-spacing: -0.5px;
	background: url(../img/index/line01.gif) repeat-x left bottom;
	background-size: 1px auto;
}

#main .topics dd:last-child {
	background: none;
}

/*ホバー時に透明度50%*/
.over img {
  transition: .3s;
}
.over img:hover {
  opacity: 0.7;
}

@media all and (max-width: 767px) {
	#main .mainImg {
		padding: 144px 0 187px;
		background-image: url(../img/index/sp_bg01.jpg);
		background-size: 100% auto;
	}
	
	#main .mainImg .textImg {
		margin-bottom: 16px;
	}
	
	#main .mainImg .textImg img {
		width: 130px;
	}
	
	#main .mainImg p {
		font-size: 2.25rem;
	}
	
	#main .mainImg .photo {
		right: -144px;
		bottom: -303px;
	}
	
	#main .mainImg .photo img {
		width: 460px;
		/*-webkit-filter: drop-shadow(0px 3px 10px rgba(0,0,0,.8));
        filter: drop-shadow(0px 0px 10px rgba(0,0,0,.8));*/
	}
	
	#main .conseptBox {
		padding: 103px 0 47px;
		background-image: url(../img/index/sp_bg02.jpg);
		background-size: 100% auto;
	}
	
	#main .conseptBox p {
		margin-bottom: 17px;
		font-size: 1.45rem;
	}
	
	#main .conseptBox .title {
		margin-bottom: 8px;
		font-size: 2.4rem;
	}
	
	#main .conseptBox .textList li {
		margin: 0 12px;
	}
	
	#main .conseptBox .textList p {
		width: 84px;
		height: 96px;
		background: url(../img/index/sp_bg03.png) no-repeat center top;
		background-size: 84px auto;
	}
	
	#main .products .list {
		margin: 0 0 -11px;
	}
	
	#main .products .list li {
		margin: 0 24px 42px;
		padding-bottom: 24px;
		width: auto;
		float: none;
		display: block;
		height: auto !important;
		border-bottom: 1px solid #AD9564;
	}

	#main .products .list li:last-child {
		padding-bottom: 0;
		border: none;
	}
	
	#main .products .list li p {
		margin-bottom: 0;
	}
	
	#main .products .list li img {
		max-width: 100%;
	}
	
	#main .products .list li .title {
		margin: -25px 0 2px;
		font-size: 2.9rem;
		line-height: 1.3;
	}
	
	#main .products dl {
		margin-left: 56px;
	}
	
	#main .products .dlStyle {
		margin-left: 26px;
	}
	
	#main .products dt {
		line-height: 1.35;
	}
	
	#main .products dd {
		line-height: 1.35;
	}
	
	#main .products .link {
		margin-top: 0;
		width: 275px;
	}
	
	#main .products .link a {
		padding: 12px 10px 10px;
		font-size: 1.9rem;
	}
	
	#main .products {
		padding: 43px 0 58px;
	}
	
	#main .customize {
		padding: 56px 0 16px;
	}
	
	#main .customize .list {
		margin: 0 47px;
		padding-top: 7px;
	}
	
	#main .customize .list li {
		width: auto;
		margin: 0 0 35px;
		display: block;
		float: none !important;
	}
	
	#main .customize .list li img {
		max-width: 100%;
		width: 100%;
	}
	
	#main .customize .list li span {
		margin-top: 4px;
		font-size: 2rem;
	}
	
	#main .topics {
		padding: 49px 25px 257px;
		background: url(../img/index/sp_bg04.jpg) no-repeat center bottom #E6E6E6;
		background-size: 100% auto;
	}
	
	#main .topics dl {
		margin: 0;
		padding-top: 7px;
		width: auto;
	}
	
	#main .topics dt {
		font-size: 1.9rem;
	}
	
	#main .topics dt span {
		margin-left: 10px;
		padding: 3px 2px 1px;
		font-size: 1.25rem;
		vertical-align: 1px;
	}
	
	#main .topics dd {
		margin-bottom: 12px;
		padding-bottom: 20px;
		font-size: 1.83rem;
	}

	#main .topics dd a {
		text-decoration: none;
	}
	/*ホバー時に透明度50%*/
.over img {
  transition: .3s;
}
.over img:hover {
  opacity: 0.7;
}
}

@media all and (max-width: 374px) {
	#main .mainImg p {
		font-size: 2rem;
	}
	
	#main .conseptBox p {
		font-size: 1.3rem;
	}
	
	#main .conseptBox .textList li {
		margin: 0 5px;
	}
}

@media all and (-ms-high-contrast:none){
	.headLine01 {
		width: 150px;
		padding: 11px 5px 6px;
	}
	
	#main .products .link a {
		padding: 15px 10px 8px;
	}
	
	#main .topics dt span {
		padding: 5px 2px 0;
	}
}